@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIconsd41d.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="your-class-prefix"] {
*/
 .icon_search, .icon_star, .icon_mail, .icon_phone {
	font-family: 'ElegantIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon_search:before {
	content: "\55";
}
.icon_star:before {
	content: "\e033";
}
.icon_mail:before {
	content: "\e076";
}
.icon_phone:before {
	content: "\e090";
}

.rooms-slides .owl-prev, .rooms-slides .owl-next {
	width: 90px !important;
	height: 30px !important;
	line-height: 30px !important;
}

.rooms-outer{
	border-radius: 10px 10px;
}

.rooms-inner{

	border-radius: 10px 10px;
}
.nice-select{
	display: none !important;
}
select{
    display: block !important;
}
.swal2-select{
    display: none !important;
}

.btn_book{
    background-color: #2c3691;
    color: #ffffff;
    padding: 5px 20px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 8px;
}
